@import url(http://fonts.googleapis.com/css?family=Grand+Hotel);
@import url(http://fonts.googleapis.com/css?family=Quicksand:300,400,700);


@import url(http://fonts.googleapis.com/css?family=Tulpen+One);
@import url(http://fonts.googleapis.com/css?family=Hammersmith+One);

body {
    margin: 0 auto;
    font-size:13px;
    background-image:url('http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-light/lightbg.jpg');
    background-size:cover;
    background-position: center center;
    color:#000000;
}
a {
	color: #000000;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a img {
	border: 0;
}
h1, h1 a {
    font-family: 'Grand Hotel', cursive;
	font-size: 32px;
	color: #000000;
	font-weight: normal;
	margin: 0;
	letter-spacing: 1.15px;
}
h2, h2 a {
	font-family: 'Quicksand', sans-serif;
	font-size: 32px;
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	text-transform:uppercase;
}
h3, h3 a {
    font-family: 'Grand Hotel', cursive;
	font-size: 26px;
	color: #000000;
	font-weight: normal;
	margin: 0;
    text-decoration:none;
}
h4, h4 a {
    font-family: 'Quicksand', sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: 300;

	margin: 0;
}
h5, h5 a {
    font-family: 'Grand Hotel', cursive;
	font-size: 26px;
	color: #e3851b;
	font-weight: normal;
    letter-spacing: 1.5px;
	margin: 0;
}
h6, h6 a {
    font-family: 'Quicksand', sans-serif;
	font-size:24px;
	color: #e3851b;
	font-weight: normal;
	margin: 0;
}
p, ul, .le_form {
	font-family: 'Quicksand', sans-serif;
	font-size: 15px;
	color: #000000;
	margin:0;
}
.wrapper {
	width: 100%;
}


/*----------------------Header START------------------*/

.mobileheader {
    padding: 10px 15px;
	text-align: center;
 
}
.mobileheader img {
    max-width: 100%;
    margin-bottom: 10px;
    height: auto;
}
.logo {
	padding: 10px 0;
}
.logo img {
	max-width: 100%;
}
.mheader1 {}

/*----------------------Header END--------------------*/


.MobileMenu {
    padding: 0;
}
.MobileMenu ul.le_menu_level_0 {
    margin: 0;
	padding: 0;
    border-bottom:2px solid #f1f1f1;
}
.MobileMenu li {
	list-style-type: none;
	text-decoration: none;
}
.MobileMenu .le_menu_level_container {
    position: relative;
}
.MobileMenu li.le_menuitem_level_0 a {
    display: block;
    font-family: 'Quicksand', sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    font-weight: normal;
    text-transform: uppercase; 
	padding: 10px 10px 10px 40px;
	text-decoration: none;
    background-color: #000000;
    background-image: url('http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-studio/menu_icon_white.png');
    background-repeat: no-repeat;
    background-position: 95% 50%;
    text-transform:uppercase;

}
.MobileMenu li.le_menuitem_level_0 a:hover {
	color: #da9f21;
}
/*--------1st level submenu-------*/
.MobileMenu ul.le_menu_level_1 {
	z-index: 10;
	display: none;
	margin: 0;
	padding: 10px 0;
	text-align: left;
    width: 100%;
    background-color: #000000;
    background: rgba(0,0,0,.8);
}
.MobileMenu li.le_menuitem_level_1 a {
    display: block;
	color: #727272;
    font-family: 'Quicksand', sans-serif;
	font-size: 13px;
    font-weight: bold;
    line-height: 16px;
	padding: 5px 10px 5px 70px;
	text-decoration: none;
    background-image: none;
    background: none;
    text-transform:uppercase;
}
.MobileMenu li.le_menuitem_level_1 a:hover {
    color: #da9f21;
}

/*-------------------------MENU END--------------------------------*/


/*----------------------Content START-----------------*/

.mobilecontent {
	padding: 10px 15px;
}
.mobilecontent img {
    max-width: 100%;
    margin-bottom: 10px;
    height: auto;
}

/*----------------------Content END-------------------*/


/*----------------------Footer START------------------*/

.mobilefooter {
	padding: 15px 15px 30px 15px; 
}
.mobilefooter img {
    max-width: 100%;
    margin-bottom: 10px;
    height: auto;
}
.mobilefooter p {
	font-size: 13px;
	color: #000000;
}
.mfooter1 {}
.le_view_full {}
.le_view_full a {
	font-size: 13px;
	color: #000000;
    text-align:center;
}
.le_view_full a:hover {
	text-decoration: underline;
}

/*----------------------Footer END--------------------*/


/*----------------------CLEAR START-------------------*/

/* Clear Floated Elements */
/* http://sonspring.com/journal/clearing-floats */
.clear {
    clear: both;
    display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

/* http://perishablepress.com/press/2008/02/05/lessons-learned-concerning-the-clearfix-css-hack */
.clearfix:after {
	clear: both;
	content:' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}

.clearfix {
	display: inline-block;
}

* html .clearfix {
	height: 1%;
}

.clearfix {
	display: block;
}

/*----------------------CLEAR END---------------------*/



/*-----------------EXPAND-----------------------------------------*/

.expand {
    margin-bottom: 25px;
}
.expand h6 {
    position: relative; 
    margin-bottom: 5px;
    cursor: pointer;  
    font-size: 16px;
    color:#000000;
}
.expand p {
    padding-bottom:15px;   
    padding-left:20px;
}
.expand h6:before {
    content: "+";
    margin-right: 10px;
    color: #fff;
    display: inline-block;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -ms-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
.expand h6.active {
    color: #333333;
    font-weight:bold;
}
.expand h6.active:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=4/90);
}
expand h6:hover {

    color: #ffffff;
}

.expand-pricing-open:hover p, .expand-pricing-open:hover h6 {
    color: #333333;
}
.expand-pricing-close {
    margin-top: 10px;
}
.expand-pricing-close p {
    font-size: 13px;
    line-height: 18px;
}
.faq h6 {
    background-color:#000000;
    padding:5px 15px;
    border-radius:3px;
    color:#ffffff;
    width: 580px;
}
/*-----------------END EXPAND-------------------------------------*/

.gyro h1, .gyro h1 a {
    font-family: 'Quicksand', sans-serif;
    font-size:24px;
	color: #e4ba66;
	font-weight: normal;
	margin: 0;
}



/*-------------------------CTA CUSTOMIZED CLASS--------------------*/
.cta {
    background-color:#000000;
    padding: 5px 15px;
    margin: 0 auto;
    z-index: 20;  
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;  

}

.cta:hover {
    position:relative;
    background-color:#ffffff;    
  -webkit-transition: all .1s ease;
     -moz-transition: all .1s ease;
       -o-transition: all .1s ease;
      -ms-transition: all .1s ease;
          transition: all .1s ease;  
}

.cta:hover:after {
    position: absolute;
    bottom: -13px;
    left: 0px;
    content: "";
    height: 13px;
    width: 300px;
    background: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-studio/cta-hover-img.png);
    -webkit-filter: contrast(100);
}
.cta h4 a {
    color:#fff;   
    font-weight:500;
}
.cta:hover h4 a {
    color:#000; 
    font-weight:500;
}
.MainMenu li.le_menuitem_level_0.pilates a:hover {
    color:#7d7a10 !important;  

}
ul.le_menu_level_1.pilates {
    border-top:2px solid #7d7a10;
    border-bottom:2px solid #7d7a10;
}

.pilates p a {
    color:#7d7a10;
}
.MainMenu li.le_menuitem_level_0.massage a:hover {
    color:#836e9b !important;         
}
ul.le_menu_level_1.massage {
    border-top:2px solid #836e9b;
    border-bottom:2px solid #836e9b;
}

.massage p a {
    color:#836e9b;
}
.MainMenu li.le_menuitem_level_0.yoga a:hover {
    color:#e3851b !important;       
}
ul.le_menu_level_1.yoga {
    border-top:2px solid #e3851b;
    border-bottom:2px solid #e3851b;
}

.yoga p a {
    color:#e3851b;
}

.MainMenu li.le_menuitem_level_0.gyro a:hover {
    color:#ac2828 !important;        
}
ul.le_menu_level_1.gyro {
    border-top:2px solid #ac2828;
    border-bottom:2px solid #ac2828;
}

.gyro p a {
    color:#ac2828;
}
.MainMenu li.le_menuitem_level_0.studio a:hover {
    color:#E4A01B !important;  

}

/*-------------------------CTA CUSTOMIZED CLASS--------------------*/



/*-------------------------CUSTOMIZED ANYTHING SLIDER--------------------*/
.anythingSlider-default {
    padding: 0 0 0px 0 !important;
    z-index:0 !important;
}
.anythingSlider-default .arrow a {
    width: 51px !important;
    height: 100px !important;
    margin: -80px -7px 0 -7px !important;
    background: url(http://96bda424cfcc34d9dd1a-0a7f10f87519dba22d2dbc6233a731e5.r41.cf2.rackcdn.com/beyondmovementstudio/hara-beyond-movement-studio/new-arrow.png) no-repeat !important;
}
.anythingSlider-default .back {

}
.anythingSlider-default .forward {

}
.anythingSlider-default .forward a {
    background-position: right top !important;
}
/*-------------------------CUSTOMIZED ANYTHING SLIDER--------------------*/

/*----------MINDBODY CUSTOMIZED CLASSES-----*/

#mb_mobilebar_schedulebar_classname {
		font-family: 'Quicksand', sans-serif;
    font-size: 18px !important;
}
#mb_mobilebar a {
		font-family: 'Quicksand', sans-serif;  
}
#le_mb_get_staff h2 {
    font-family: 'Grand Hotel', cursive;
    text-transform:Capitalize !important;
}
.le_mb_wrapper h2 {
		font-family: 'Grand Hotel', cursive;
    color: #000 !important;
}
#mb_mobilebar_schedulebar_time {
		font-family: 'Quicksand', sans-serif;
}
.instructs_list {
		font-family: 'Quicksand', sans-serif;
    font-size: 16px !important;
}
.mb_listview_date, #forward, #back {
		font-family: 'Quicksand', sans-serif;
    color: #898989;    
}
.master_date {
    font-size: 22px !important;    
    font-family: 'Quicksand', sans-serif;
    font-weight: 400 !important;
}
.title_date {
 		font-family: 'Quicksand', sans-serif; 
}
table td {
		font-family: 'Quicksand', sans-serif;
}
#class_info .class_name {
    font-size: 14px !important;
		font-family: 'Quicksand', sans-serif;  
}
.class_desc {
 		font-family: 'Quicksand', sans-serif;
}
.class_name {
    font-size: 22px !important;
		font-family: 'Quicksand', sans-serif;
}
.le_mb_wrapper p {
    font-family: 'Quicksand', sans-serif;
    color: #000000 !important;
    font-size: 14px;
    text-align: justify;
}
#item_list li {       
    		font-family: 'Quicksand', sans-serif;
}
#le_mb_get_classes {
		font-family: 'Quicksand', sans-serif;
}

#upcoming_classes ul {
		font-family: 'Quicksand', sans-serif;
}
#le_mb_class_page h2 {
		font-family: 'Quicksand', sans-serif;
}
.desc {
		font-family: 'Quicksand', sans-serif; 
    color:#000;
}
#le_mb_enrollments h2 {
		font-family: 'Quicksand', sans-serif; 
    color: #898989;
}
.staff_info {
    color: #000 !important;

    padding: 15px;    
    margin-top: 10px;
}
.firstname, .lastname {
    font-family: 'Grand Hotel', cursive !important;    
    font-size: 25px !important;    
}
.class_list li a {
    font-size: 15px !important;   
}
.class_list  {
    color:#000 !important; 
}
.pwrapper h1 {
    color:#000 !important; 
}
#results  {
    color:#000 !important; 
    padding: 20px;
}
.row_class a, .row_staff a {
    font-size: 14px !important;   
}
.mb_listview_date {
    font-size: 22px !important;  
}
#le_mb_payment h3 {
    color:#000 !important;  
}
input#chose_product {
    background: #f1f1f1 !important;  
    padding: 8px 26px!important;  
    font-size: 14px !important;  
    border-radius: 6px !important;  
    border: 1px solid #000 !important;  
}
.mb_appt_wrapper h3 {
    color:#000 !important;  
}
#existing_clients h3, #new_clients h3 {
    color:#000 !important;  
}
.mb_listview_date, #back, #forward {
    color: #000  !important;  
}
/*----------MINDBODY CUSTOMIZED CLASSES-----*/
.slidr h4 {
    position: absolute;
    top: 80px;
    padding-left: 110px;
    font-size: 32px;
    font-weight: 500;
    text-transform:Capitalize;
    color:#000000;
}
.slidr h4 a {
    color:#ac2828;
    font-size: 32px;
    font-weight: 500;
    text-transform:Capitalize;    
}
.pil-text h1 {
    color:#7d7a10;
}
.pil-text a {
    color:#7d7a10;
    font-weight: bold;
}
.gyro-text h1 {
    color:#ac2828;
}
.gyro-text a {
    color:#ac2828;
    font-weight: bold;
}
.masa-text h1 {
    color:#836e9b;
}
.masa-text h6 {
    color:#836e9b;
    font-size: 19px;
    letter-spacing: -.5px;
}
.masa-text a {
    color:#836e9b;
    font-weight: bold;
}
.yoga-text h1 {
    color:#E4A01B;
}

.yoga-text a {
    color:#E4A01B;
    font-weight: bold;
}


.map {
    -webkit-filter:grayscale(100%);
    -moz--filter:grayscale(100%);
    -ms--filter:grayscale(100%);
    -o--filter:grayscale(100%);
}
.invertcol2 img {
    -webkit-filter: invert(1);
    -ms-filter: invert(1);    
    -moz-filter: invert(1);
    -filter: invert(1);
}
#mb_mobilebar a {
	color: #000000 !important;
}
.staff_bio {
    width: 86%;
}